Subject: bug#48631: closed (Re: bug#48631: allpatches failed checksum test)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 May 2021 23:45:02 +0000

Your bug report

#48631: allpatches failed checksum test

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48631: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48631
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48631: allpatches failed checksum test
From: Paul Eggert <[email-masked]>
To: Jalim Singh <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 May 2021 16:43:52 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 5/24/21 12:04 PM, Jalim Singh wrote:
> Can you please have some suggestions?

Surely this is a problem with the GCC instructions (or with your 
particular installation), and it's not a problem with sha256sum itself. 
So I suggest reporting the problem to the GCC maintainers, not to the 
sha256sum maintainers.

Subject: allpatches failed checksum test
From: Jalim Singh <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 21:04:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear All,

I am installing GCC10 on Fedora 34 using GSRC. I am following the steps 
mentioned on the website https://www.gnu.org/software/gsrc/ . I am 
getting error after the command $make -C pkg/gnu/gcc10 ...

sha256sum: WARNING: 1 computed checksum did NOT match
[checksum] allpatches failed checksum test!

This aborts the make.

Can you please have some suggestions?

Thanking you in advance!!

Best regards

Jalim Singh